View Issue Details

IDProjectCategoryView StatusLast Update
0002135SymmetricDSBugpublic2015-01-20 07:58
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.1 
Target Version3.7.2Fixed in Version3.7.2 
Summary0002135: bsh column transform can pick up source columns from previous tables in the batch
Descriptionbsh column transform can pick up source columns from previous tables in the batch
TagsNo tags attached.

Activities

chenson

2015-01-14 15:05

administrator   ~0000645

Need to unset all values that were set on the interpreter

Related Changesets

SymmetricDS: master 8d25e11e

2015-01-14 15:06:05

chenson

Details Diff
0002135: bsh column transform can pick up source columns from previous tables in the batch
0002135
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/io/data/transform/BshColumnTransform.java Diff File

Issue History

Date Modified Username Field Change
2015-01-14 15:05 chenson New Issue
2015-01-14 15:05 chenson Status new => assigned
2015-01-14 15:05 chenson Assigned To => chenson
2015-01-14 15:05 chenson Note Added: 0000645
2015-01-14 16:00 chenson Changeset attached => SymmetricDS trunk r9281
2015-01-17 20:54 chenson Status assigned => resolved
2015-01-17 20:54 chenson Fixed in Version => 3.7.2
2015-01-17 20:54 chenson Resolution open => fixed
2015-01-20 07:58 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 8d25e11e